a {
    color: #8fbcbb;
}

body {
    color: #eceff4;
    background-color: #2e3440;
}

div.header, div.settings-top-bar.open {
    background-color: #3b4252;
}

div.check-box.on div.check-box-button, div.update-button:hover, div.backup-button:hover, div.restore-button:hover, div.edit-mask-button:hover, div.save-mask-button:hover, div.clear-mask-button:hover, div.test-button:hover, div.update-button, div.backup-button, div.restore-button, div.edit-mask-button, div.save-mask-button, div.clear-mask-button, div.test-button, div.check-box.on.section:focus div.check-box-button, div.check-box.on.section:hover div.check-box-button, div.check-box.on.section div.check-box-button {
    background-color: #8fbcbb;
}

div.settings.open {
    width: 25%;
}

div.check-box, div.slider:hover div.slider-bar-inside, div.slider:focus div.slider-bar-inside, div.slider-bar-inside, input[type="password"].styled:hover, input[type="password"].styled:focus, input[type="text"].styled:hover, input[type="text"].styled:focus, textarea.styled:hover, textarea.styled:focus, input[type="password"].styled, input[type="text"].styled, textarea.styled, select.styled:hover, select.styled:focus, select.styled {
    border-color: #8fbcbb;
}

div.slider-cursor, div.button.rem-camera-button, div.button.settings-button, div.button.logout-button, span.minimize {
    filter: brightness(0.3) sepia(1) hue-rotate(-208deg) saturate(91) brightness(0.8);
}